Topic: MDB UI Kit parse error

shafnas free asked 1 year ago


Hello, wish you a good day, I'm using your package (above mentioned version). it is working fine on the development but when I tried to generate the chunk.css by using the npm run build command in my react project. it is giving me an error on ./node_modules/mdb-ui-kit/css/mdb.min.css ParserError: Syntax Error at line: 1, column 26, I couldn't find any proper solution for this. could you please have look and give me a solution.

Thanks.


Wojciech Staniszewski staff commented 1 year ago

Please send config file or try to use mdb-react-ui-kit instead of mdb-ui-kit.



Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Opened

Specification of the issue

  • User: Free
  • Premium support: No
  • Technology: MDB Standard
  • MDB Version: MDB5 3.9.0
  • Device: Macbook
  • Browser: chrome
  • OS: Mac
  • Provided sample code: No
  • Provided link: No
Tags